POST
/v0/withdrawal-ordersCreate Withdrawal Order
Create a new withdrawal order to transfer funds to an external account.
Bearer token required
Request
This endpoint does not require parameters.
JSON body *
amount *: number
currency *: string
destination_id *: stringResponses
201Withdrawal order successfully created
id: string
destination_id: string
destination: object
id: string
type: string
bank_name: string
account_number: string
account_holder_fullname: string
account_holder_id_type: string
account_holder_id_number: string
amount: number
currency: string
state: string
costs: object
commission *: number
iva *: number
total *: number
created_at: string (date-time)
updated_at: string (date-time)400Bad request – validation failed or malformed data
401Unauthorized – missing or invalid authentication token
404External account not found